---
group:
  name: 'AndroidKun'
  description: ''
  projects:
  - name: 'bluetooth'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'wifihotspot'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'xtablayout'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'xversionupdate'
    description: ''
    mirrorRelease: false
    topic: ''
  